JasPer CVE-2016-1867 Out of Bound Read Denial of Service Vulnerability

Bugtraq ID: 81488
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-1867
Remote: Yes
Local: No
Published: Jan 13 2016 12:00AM
Updated: May 23 2017 04:28PM
Credit: Qihoo 360 Codesafe Team
Vulnerable: Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
JasPer JasPer 1.900.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus